@charset "utf-8";



@media print,screen and (min-width: 769px) {
/* ---------------------------------------
　index
--------------------------------------- */
#head_line > h1 { 
font-size: 32px;
	line-height: 1.8;
}
	
 #yakkan_wrap{
  margin: 0 auto;
  max-width: 1080px;
 }
 #yakkan_wrap > section{
  margin-top: 50px;
 }
 #yakkan_wrap > *:first-child{
  margin-top: 0;
 }
 #yakkan_wrap > section > div{
  margin-left: 10px;
  margin-right: 10px;
 }
 #yakkan_wrap > section p{
  margin-top: 20px;
 }
 #yakkan_wrap > section > div > ol{
  margin-left: 20px;
 }
	#yakkan_wrap ol > li{
		margin-top: 10px;
	}
	
	#yakkan_wrap .decimal_list > li{
		list-style-type:decimal;
 }
	#yakkan_wrap .upper_list{
		margin-left: 20px;
	}
	#yakkan_wrap .upper_list > li{
		list-style-type:lower-roman;
 }

 #yakkan_wrap h3 {
  margin-top: 30px;
 }	

 #yakkan_wrap h4 {
  margin-top: 20px;
	 color: #85795c;
	 font-size: 12px;
 }	

 #yakkan_wrap h4 + ul li ,  #yakkan_wrap h4 + ol li {
  margin-top: 0px;
  font-size: 12px;
  line-height: 1.7;
  color: #666;
 }	
	
	
.tbStyle1 , .tbStyle2 {
 margin-top: 15px;
 min-width: 600px;
 border-collapse: collapse;
 border-spacing: 0;
	line-height: 1.5;
} 
.tbStyle1 th {
  width: 200px;
	padding: 10px;
	border: solid 1px #d7ccb1;
	background-color: #f2ecdc;
	color: #85795c;
	vertical-align: middle;
}	
.tbStyle1 td {
	padding: 10px;
	border: solid 1px #d7ccb1;
}

.tbStyle2 thead th {
	padding: 10px;
	border: solid 1px #d7ccb1;
	background-color: #f2ecdc;
	color: #85795c;
	text-align: center;
	vertical-align: middle;
}

.tbStyle2 tbody th {
	padding: 10px;
	width: 25%;
	border: solid 1px #d7ccb1;
	background-color: #f2ecdc;
	color: #85795c;
}	
	
.tbStyle2 tbody td {
	padding: 10px;
	width: 15%;
	border: solid 1px #d7ccb1;
	text-align: center;
}	 #yakkan_wrap h3 {
  margin-top: 30px;
 }	
}

@media screen and (max-width:768px) {
	
/* ---------------------------------------
　index
--------------------------------------- */
#head_line > h1 { 
font-size: 24px;
}

 #yakkan_wrap{
  margin: 0 15px;
 }
 #yakkan_wrap > section{
  margin-top: 30px;
 }
 #yakkan_wrap > *:first-child{
  margin-top: 0;
 }
 #yakkan_wrap > section > div{
  margin-left: 10px;
  margin-right: 10px;
 }
 #yakkan_wrap > section p{
  margin-top: 20px;
 }
 #yakkan_wrap > section > div > ol{
  margin-left: 20px;
 }
	#yakkan_wrap ol > li{
		margin-top: 10px;
	}
	
	#yakkan_wrap .decimal_list > li{
		list-style-type:decimal;
 }
	#yakkan_wrap .upper_list{
		margin-left: 20px;
	}
	#yakkan_wrap .upper_list > li{
		list-style-type:lower-roman;
 }
 
 #yakkan_wrap h3 {
  margin-top: 30px;
 }	

 #yakkan_wrap h4 {
  margin-top: 20px;
	 color: #85795c;
	 font-size: 12px;
 }	

 #yakkan_wrap h4 + ul li ,  #yakkan_wrap h4 + ol li {
  margin-top: 0px;
  font-size: 12px;
  line-height: 1.7;
  color: #666;
 }	
	
	
.tbStyle1 , .tbStyle2 {
 margin-top: 10px;
 border-collapse: collapse;
 border-spacing: 0;
} 
.tbStyle1 th {
	padding: 10px;
	border: solid 1px #d7ccb1;
	background-color: #f2ecdc;
	color: #85795c;
}	
.tbStyle1 td {
	padding: 10px;
	border: solid 1px #d7ccb1;
}

.tbStyle2 thead th {
	padding: 10px;
	border: solid 1px #d7ccb1;
	background-color: #f2ecdc;
	color: #85795c;
	text-align: center;
}

.tbStyle2 tbody th {
	width: 60%;
	padding: 10px;
	border: solid 1px #d7ccb1;
	background-color: #f2ecdc;
	color: #85795c;
}	
	
.tbStyle2 tbody td {
	padding: 10px;
	border: solid 1px #d7ccb1;
	text-align: center;
	vertical-align: middle;
}	
}